[Highscore]

Name1=bilja
Score1=10290
Check1=0

Name2=bilja
Score2=8390
Check2=0

Name3=pavle
Score3=7560
Check3=0

Name4=bilja
Score4=7530
Check4=0

Name5=bilja
Score5=7170
Check5=0

Name6=bilja
Score6=7110
Check6=0

Name7=pavle
Score7=6840
Check7=0

Name8=pavle
Score8=6630
Check8=0

Name9=Pavle
Score9=6500
Check9=0

Name10=pavle
Score10=6470
Check10=0

CSum=469039
